Loading...
Searching...
No Matches
zigbee::ZigbeeManager::SettingsChangedEvent Struct Reference

Settings changed. More...

`import "ZigbeeManager.idl";`

Inheritance diagram for zigbee::ZigbeeManager::SettingsChangedEvent:

## Public Attributes

Settings | oldSettings
| the old settings
Settings | newSettings
| the new settings
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Settings changed.

Definition at line 64 of file ZigbeeManager.idl.

## Member Data Documentation

## newSettings

Settings zigbee::ZigbeeManager::SettingsChangedEvent::newSettings

the new settings

Definition at line 66 of file ZigbeeManager.idl.

## oldSettings

Settings zigbee::ZigbeeManager::SettingsChangedEvent::oldSettings

the old settings

Definition at line 65 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl